.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-09d3cd21-237e-b7f6-c9d9-bc2f9300c513 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09d3cd21-237e-b7f6-c9d9-bc2f9300c513) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eefc6535-3bcb-1857-4405-cf0b52ad7483 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eefc6535-3bcb-1857-4405-cf0b52ad7483) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb179585-a9e0-7285-1cb3-89f7c9ce495c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb179585-a9e0-7285-1cb3-89f7c9ce495c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
